<?php 

class M_rak extends CI_Model{
	public function __construct()
	{
		$this->load->database();
	}
	 
	public function rak()
	{
	    $this->db->order_by("id_rak", "asc");
		$query = $this->db->get('tb_rak');
		return $query->result();
	} 
	 
	 
}